{% extends "base.html" %}
{% load django_bootstrap5 %}
{% block title %}Login{% endblock %}
{% block header %}
{% endblock %}
{% block content %}
<div class="p-5 mb-4 bg-light rounded-3">
  <h2 class="display-5 fw-bold">Log In</h2>
  <div class="container-fluid py-5">
    <form method="POST">
      {% csrf_token %} {% bootstrap_form form %}
      <button class="btn btn-primary" type="submit">
        Log In
        <i class="fa-solid fa-right-to-bracket"></i>
      </button>
    </form>
  <hr />
    <a  class="btn btn-primary" href="{% url 'oauth2:begin' 'keycloak' %}">
      Login with SSO
    </a>
  </div>
</div>
{% endblock %}
